{% extends 'base.html'%}
{% load static %}

{% block meta %}
<title>Story 7</title>
{% endblock meta %}
{% block content %}

<div class="container" id="container">
<h1 class="title">Story 7 in hellweek</h1>
  <div id="accordion">
    <div class="wrapper">
      <div id="head">
      <h3>about me
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p> Hello! My name Abdillah Evan from Information System UI and handsome</p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>activities
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p>Besides attending lectures and doing homework, I also join several college activities</p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>experiences
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p>Some of the experiences I have are as follows:
            <br>1. Project Officer of Wisuda Genap Fasilkom UI 2020
            <br>2. Treasurer at Open House Fasilkom UI 2020
            <br>3. Fundraiser Vice Manager at PEMIRA Fasilkom UI 2020
            <br>[Fav] Mentor at PMB Fasilkom UI 2020
        </p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>achievements
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
        <div id="content">
            <p>Some of the achievements I have are as follows:
                <br>1. Best Participant at SIWAK NG 2019
                <br>2. Selected participant to join BWB UI 2019
                <br>3. Selected participant on AYIMUN 2018</p>        
        </div>
    </div>
  </div>
</div>
{% endblock content %}
